<?xml version="1.0" encoding="utf-8" ?>
<Links>
<String name="3D holography">http://pt.wikipedia.org/wiki/Holografia</String>
<String name="Absinthe">http://pt.wikipedia.org/wiki/Absinto</String>
<String name="Absinthe present">http://pt.wikipedia.org/wiki/Absinto</String>
<String name="Abstention">http://pt.wikipedia.org/wiki/Abstin%C3%AAncia</String>
<String name="Adamantite">http://pt.wikipedia.org/wiki/Adamantino</String>
<String name="Adventurers">http://pt.wikipedia.org/wiki/Aventura</String>
<String name="Air">http://pt.wikipedia.org/wiki/Ar</String>
<String name="Air conditioner">http://pt.wikipedia.org/wiki/Ar_condicionado</String>
<String name="Airplane">http://pt.wikipedia.org/wiki/Avi%C3%A3o</String>
<String name="AK-47">http://pt.wikipedia.org/wiki/AK-47</String>
<String name="Alcoholic">http://pt.wikipedia.org/wiki/Alcoolismo</String>
<String name="Alien">http://pt.wikipedia.org/wiki/Alien%C3%ADgena</String>
<String name="Altruism">http://pt.wikipedia.org/wiki/Altruismo</String>
<String name="Angel">http://pt.wikipedia.org/wiki/Anjo</String>
<String name="Animal">http://pt.wikipedia.org/wiki/Animal</String>
<String name="Ant">http://pt.wikipedia.org/wiki/Formiga</String>
<String name="Antibiotics">http://pt.wikipedia.org/wiki/Antibi%C3%B3tico</String>
<String name="Apple">http://pt.wikipedia.org/wiki/Ma%C3%A7%C3%A3</String>
<String name="Aqualung">http://pt.wikipedia.org/wiki/Aqualung</String>
<String name="Arable">http://pt.wikipedia.org/wiki/Arado</String>
<String name="Armor">http://pt.wikipedia.org/wiki/Armadura</String>
<String name="Artificial heart">http://pt.wikipedia.org/wiki/Cora%C3%A7%C3%A3o_artificial</String>
<String name="Ash">http://pt.wikipedia.org/wiki/Cinzas</String>
<String name="Ash_lost">http://pt.wikipedia.org/wiki/Cinzas</String>
<String name="Assassin">http://pt.wikipedia.org/wiki/Assassino</String>
<String name="Assembly line">http://pt.wikipedia.org/wiki/Linha_de_montagem</String>
<String name="Assistance">http://pt.wikipedia.org/wiki/Ajuda_humanit%C3%A1ria</String>
<String name="Astral">http://pt.wikipedia.org/wiki/Astronomia</String>
<String name="Astronaut">http://pt.wikipedia.org/wiki/Astronauta</String>
<String name="ATM">http://pt.wikipedia.org/wiki/Caixa_eletr%C3%B4nico</String>
<String name="Audio cassette">http://pt.wikipedia.org/wiki/K-7</String>
<String name="Axe">http://pt.wikipedia.org/wiki/Machado</String>
<String name="Axe_lost">http://pt.wikipedia.org/wiki/Machado</String>
<String name="B52">http://pt.wikipedia.org/wiki/B-52_Stratofortress</String>
<String name="Bacteria">http://pt.wikipedia.org/wiki/Bact%C3%A9ria</String>
<String name="Band-aid">http://pt.wikipedia.org/wiki/Band-aid</String>
<String name="Bank">http://pt.wikipedia.org/wiki/Banco</String>
<String name="Bar code">http://pt.wikipedia.org/wiki/C%C3%B3digo_de_barras</String>
<String name="Bard">http://pt.wikipedia.org/wiki/Bardo</String>
<String name="Bazooka">http://pt.wikipedia.org/wiki/Bazuca</String>
<String name="Beach">http://pt.wikipedia.org/wiki/Praia</String>
<String name="Beer">http://pt.wikipedia.org/wiki/Cerveja</String>
<String name="Beer present">http://pt.wikipedia.org/wiki/Cerveja</String>
<String name="Beetle">http://pt.wikipedia.org/wiki/Besouro</String>
<String name="Berries">http://pt.wikipedia.org/wiki/Baga</String>
<String name="Big bang theory">http://pt.wikipedia.org/wiki/Big_bang</String>
<String name="Bikini">http://pt.wikipedia.org/wiki/Biquini</String>
<String name="Bird">http://pt.wikipedia.org/wiki/Passaro</String>
<String name="Birth">http://pt.wikipedia.org/wiki/Nascimento</String>
<String name="Black box">http://pt.wikipedia.org/wiki/Caixa_preta</String>
<String name="Black sail">http://pt.wikipedia.org/wiki/Navio_pirata</String>
<String name="Blood">http://pt.wikipedia.org/wiki/Sangue</String>
<String name="Boat">http://pt.wikipedia.org/wiki/Barco</String>
<String name="Boiler">http://pt.wikipedia.org/wiki/Caldeira</String>
<String name="Bones">http://pt.wikipedia.org/wiki/Osso</String>
<String name="Book">http://pt.wikipedia.org/wiki/Livro</String>
<String name="Bow">http://pt.wikipedia.org/wiki/Arco_(arma)</String>
<String name="Bow_lost">http://pt.wikipedia.org/wiki/Arco_(arma)</String>
<String name="Bra">http://pt.wikipedia.org/wiki/Suti%C3%A3</String>
<String name="Brains present">http://pt.wikipedia.org/wiki/C%C3%A9rebro</String>
<String name="Bread">http://pt.wikipedia.org/wiki/P%C3%A3o</String>
<String name="Bricks">http://pt.wikipedia.org/wiki/Tijolo</String>
<String name="Bricks_lost">http://pt.wikipedia.org/wiki/Tijolo</String>
<String name="Bubble gum">http://pt.wikipedia.org/wiki/Chiclete</String>
<String name="Bushes">http://pt.wikipedia.org/wiki/Arbusto</String>
<String name="Butterfly">http://pt.wikipedia.org/wiki/Borboleta</String>
<String name="Calm">http://pt.wikipedia.org/wiki/Calma</String>
<String name="Calmness">http://pt.wikipedia.org/wiki/Calmaria</String>
<String name="Canvas">http://pt.wikipedia.org/wiki/Tela</String>
<String name="Car">http://pt.wikipedia.org/wiki/Carro</String>
<String name="Carcass">http://pt.wikipedia.org/wiki/Carniça</String>
<String name="Cart">http://pt.wikipedia.org/wiki/Carro%C3%A7a</String>
<String name="Castle">http://pt.wikipedia.org/wiki/Castelo</String>
<String name="Cat">http://pt.wikipedia.org/wiki/Gato</String>
<String name="Cave">http://pt.wikipedia.org/wiki/Caverna</String>
<String name="Caviar">http://pt.wikipedia.org/wiki/Caviar</String>
<String name="CD">http://pt.wikipedia.org/wiki/CD</String>
<String name="Cellophane">http://pt.wikipedia.org/wiki/Celofane</String>
<String name="Cellphone">http://pt.wikipedia.org/wiki/Telefone_celular</String>
<String name="Cement">http://pt.wikipedia.org/wiki/Cimento</String>
<String name="Censored">http://pt.wikipedia.org/wiki/Censura</String>
<String name="Ceramics">http://pt.wikipedia.org/wiki/Cer%C3%A2mica</String>
<String name="Chaos">http://pt.wikipedia.org/wiki/Teoria_do_caos</String>
<String name="Charity">http://pt.wikipedia.org/wiki/Caridade</String>
<String name="Chastity">http://pt.wikipedia.org/wiki/Castidade</String>
<String name="Cheerfulness">http://pt.wikipedia.org/wiki/Alegria</String>
<String name="Cheese">http://pt.wikipedia.org/wiki/Queijo</String>
<String name="Cigarette">http://pt.wikipedia.org/wiki/Cigarro</String>
<String name="Claws">http://pt.wikipedia.org/wiki/Garra</String>
<String name="Clay">http://pt.wikipedia.org/wiki/Argila</String>
<String name="Cliffs">http://pt.wikipedia.org/wiki/Penhasco</String>
<String name="Clock">http://pt.wikipedia.org/wiki/Rel%C3%B3gio</String>
<String name="Clothes_lost">http://pt.wikipedia.org/wiki/Roupa</String>
<String name="Clothing">http://pt.wikipedia.org/wiki/Roupa</String>
<String name="Coal">http://pt.wikipedia.org/wiki/Carv%C3%A3o</String>
<String name="Coconut">http://pt.wikipedia.org/wiki/Coco</String>
<String name="Coffee">http://pt.wikipedia.org/wiki/Caf%C3%A9</String>
<String name="Commandments">http://pt.wikipedia.org/wiki/Dez_Mandamentos</String>
<String name="Compass">http://pt.wikipedia.org/wiki/B%C3%BAssola</String>
<String name="Computer">http://pt.wikipedia.org/wiki/Computador</String>
<String name="Computer mouse">http://pt.wikipedia.org/wiki/Mouse</String>
<String name="Concrete">http://pt.wikipedia.org/wiki/Concreto</String>
<String name="Cone of cold">http://pt.wikipedia.org/wiki/Wafer</String>
<String name="Continence">http://pt.wikipedia.org/wiki/Contin%C3%AAncia</String>
<String name="Cookies">http://pt.wikipedia.org/wiki/Biscoito</String>
<String name="Copyright">http://pt.wikipedia.org/wiki/Direito_autoral</String>
<String name="Corpse">http://pt.wikipedia.org/wiki/Cad%C3%A1ver</String>
<String name="Crayons">http://pt.wikipedia.org/wiki/Giz_de_cera</String>
<String name="Credit card">http://pt.wikipedia.org/wiki/Cart%C3%A3o_de_cr%C3%A9dito</String>
<String name="Crossbow">http://pt.wikipedia.org/wiki/Besta_(arma)</String>
<String name="Crossword">http://pt.wikipedia.org/wiki/Palavras_cruzadas</String>
<String name="Crystall ball present">http://pt.wikipedia.org/wiki/Bola_de_cristal</String>
<String name="Cyborg">http://pt.wikipedia.org/wiki/Ciborgue</String>
<String name="Darkness">http://pt.wikipedia.org/wiki/Escurid%C3%A3o</String>
<String name="Dead dragon">http://pt.wikipedia.org/wiki/Drag%C3%A3o</String>
<String name="Death">http://pt.wikipedia.org/wiki/Morte</String>
<String name="Death metal">http://pt.wikipedia.org/wiki/Death_metal</String>
<String name="Death star present">http://pt.wikipedia.org/wiki/Estrela_da_Morte</String>
<String name="Debt">http://pt.wikipedia.org/wiki/D%C3%ADvida</String>
<String name="Demigod">http://pt.wikipedia.org/wiki/Semideus</String>
<String name="Demon">http://pt.wikipedia.org/wiki/Dem%C3%B4nio</String>
<String name="Diet">http://pt.wikipedia.org/wiki/Dieta</String>
<String name="Digital camera">http://pt.wikipedia.org/wiki/C%C3%A2mera_digital</String>
<String name="Digital clock">http://pt.wikipedia.org/wiki/Rel%C3%B3gio_digital</String>
<String name="Digital photography">http://pt.wikipedia.org/wiki/Fotografia_digital</String>
<String name="Diligence">http://pt.wikipedia.org/wiki/Dilig%C3%AAncia_(virtude)</String>
<String name="Dinosaur">http://pt.wikipedia.org/wiki/Dinossauro</String>
<String name="Discipline">http://pt.wikipedia.org/wiki/Disciplina</String>
<String name="DNA">http://pt.wikipedia.org/wiki/Disciplina</String>
<String name="DNA fingerprinting">http://pt.wikipedia.org/wiki/Impress%C3%A3o_gen%C3%A9tica</String>
<String name="Dog">http://pt.wikipedia.org/wiki/C%C3%A3o</String>
<String name="Dolphin">http://pt.wikipedia.org/wiki/Golfinho</String>
<String name="Donation">http://pt.wikipedia.org/wiki/Doa%C3%A7%C3%A3o</String>
<String name="Dough">http://pt.wikipedia.org/wiki/Massa_(alimento)</String>
<String name="Dragon">http://pt.wikipedia.org/wiki/Drag%C3%A3o</String>
<String name="Drow">http://en.wikipedia.org/wiki/Drow_(Dungeons_%26_Dragons)</String>
<String name="Druid">http://pt.wikipedia.org/wiki/Druida</String>
<String name="Duct tape">http://pt.wikipedia.org/wiki/Fita_adesiva</String>
<String name="Duergar">http://pt.wikipedia.org/wiki/An%C3%B5es_(mitologia)</String>
<String name="Dust">http://pt.wikipedia.org/wiki/Poeira</String>
<String name="DVD">http://pt.wikipedia.org/wiki/DVD</String>
<String name="Dwarf">http://pt.wikipedia.org/wiki/An%C3%A3o_(RPG)</String>
<String name="Earth">http://pt.wikipedia.org/wiki/Solo</String>
<String name="Egg">http://pt.wikipedia.org/wiki/Ovo</String>
<String name="Electricity">http://pt.wikipedia.org/wiki/Eletricidade</String>
<String name="Elf">http://pt.wikipedia.org/wiki/Elfo</String>
<String name="Energy">http://pt.wikipedia.org/wiki/Energia</String>
<String name="Envy">http://pt.wikipedia.org/wiki/Inveja</String>
<String name="Experience">http://pt.wikipedia.org/wiki/Experi%C3%AAncia_(filosofia)</String>
<String name="Fabric">http://pt.wikipedia.org/wiki/Tecido</String>
<String name="Faith">http://pt.wikipedia.org/wiki/F%C3%A9</String>
<String name="Fast food">http://pt.wikipedia.org/wiki/Fast-food</String>
<String name="Fasting">http://pt.wikipedia.org/wiki/Jejum</String>
<String name="Fax machine">http://pt.wikipedia.org/wiki/Fax</String>
<String name="Feather">http://pt.wikipedia.org/wiki/Pena</String>
<String name="Fern">http://pt.wikipedia.org/wiki/Samambaia</String>
<String name="Fire">http://pt.wikipedia.org/wiki/Fogo</String>
<String name="Fire_lost">http://pt.wikipedia.org/wiki/Fogo</String>
<String name="Firearm">http://pt.wikipedia.org/wiki/Arma_de_fogo</String>
<String name="Fireball">http://en.wikipedia.org/wiki/Fireball</String>
<String name="First computer">http://pt.wikipedia.org/wiki/Eniac</String>
<String name="Fish">http://pt.wikipedia.org/wiki/Peixe</String>
<String name="Fish_lost">http://pt.wikipedia.org/wiki/Peixe</String>
<String name="Fishing rod">http://pt.wikipedia.org/wiki/Pesca</String>
<String name="Flash memory">http://pt.wikipedia.org/wiki/Mem%C3%B3ria_flash</String>
<String name="Flintstone">http://pt.wikipedia.org/wiki/Pederneira</String>
<String name="Floppy disk">http://pt.wikipedia.org/wiki/Disquete</String>
<String name="Flour">http://pt.wikipedia.org/wiki/Farinha</String>
<String name="Flower">http://pt.wikipedia.org/wiki/Flor</String>
<String name="FM radio">http://pt.wikipedia.org/wiki/Modula%C3%A7%C3%A3o_em_frequ%C3%AAncia</String>
<String name="Food">http://pt.wikipedia.org/wiki/Alimento</String>
<String name="Forest">http://pt.wikipedia.org/wiki/Floresta</String>
<String name="Free apps">http://pt.wikipedia.org/wiki/Software_gratuito</String>
<String name="Freezer">http://pt.wikipedia.org/wiki/Freezer</String>
<String name="Frozen food">http://pt.wikipedia.org/wiki/Alimento_congelado</String>
<String name="Fun">http://pt.wikipedia.org/wiki/Divers%C3%A3o</String>
<String name="Game">http://pt.wikipedia.org/wiki/Jogo</String>
<String name="Games">http://pt.wikipedia.org/wiki/Jogo</String>
<String name="Gas mask">http://pt.wikipedia.org/wiki/M%C3%A1scara_de_g%C3%A1s</String>
<String name="Generosity">http://pt.wikipedia.org/wiki/Generosidade</String>
<String name="Ghost">http://pt.wikipedia.org/wiki/Fantasma</String>
<String name="Ghoul">http://pt.wikipedia.org/wiki/Ghoul</String>
<String name="Gift">http://pt.wikipedia.org/wiki/Presente</String>
<String name="Glass">http://pt.wikipedia.org/wiki/Presente</String>
<String name="Glue">http://pt.wikipedia.org/wiki/Cola</String>
<String name="Gluttony">http://pt.wikipedia.org/wiki/Gula</String>
<String name="Goblin">http://pt.wikipedia.org/wiki/Goblin</String>
<String name="Gold">http://pt.wikipedia.org/wiki/Goblin</String>
<String name="Gold present">http://pt.wikipedia.org/wiki/Goblin</String>
<String name="Gold_lost">http://pt.wikipedia.org/wiki/Goblin</String>
<String name="Golem">http://pt.wikipedia.org/wiki/Golem</String>
<String name="GPS">http://pt.wikipedia.org/wiki/GPS</String>
<String name="Grass">http://pt.wikipedia.org/wiki/Poaceae</String>
<String name="Greed">http://pt.wikipedia.org/wiki/Avareza</String>
<String name="Guitar present">http://pt.wikipedia.org/wiki/Viol%C3%A3o</String>
<String name="Gunpowder">http://pt.wikipedia.org/wiki/P%C3%B3lvora</String>
<String name="Hacker">http://pt.wikipedia.org/wiki/Hacker</String>
<String name="Half-elf">http://pt.wikipedia.org/wiki/Meio-Elfos</String>
<String name="Hammer">http://pt.wikipedia.org/wiki/Martelo</String>
<String name="Hammer_lost">http://pt.wikipedia.org/wiki/Martelo</String>
<String name="Hangover">http://pt.wikipedia.org/wiki/Veisalgia</String>
<String name="Healing">http://en.wikipedia.org/wiki/Healing</String>
<String name="Helicopter">http://pt.wikipedia.org/wiki/Helic%C3%B3ptero</String>
<String name="Heresy">http://pt.wikipedia.org/wiki/Heresia</String>
<String name="Hero">http://pt.wikipedia.org/wiki/Her%C3%B3i</String>
<String name="Hidden treasure">http://pt.wikipedia.org/wiki/Tesouro</String>
<String name="Hope">http://pt.wikipedia.org/wiki/Esperan%C3%A7a</String>
<String name="House">http://pt.wikipedia.org/wiki/Casa</String>
<String name="Human">http://pt.wikipedia.org/wiki/Homo_sapiens</String>
<String name="Human_lost">http://pt.wikipedia.org/wiki/Homo_sapiens</String>
<String name="Humility">http://pt.wikipedia.org/wiki/Humildade</String>
<String name="Hunter">http://pt.wikipedia.org/wiki/Ca%C3%A7a</String>
<String name="Hut">http://pt.wikipedia.org/wiki/Cabana</String>
<String name="Hybrid vehicle">http://pt.wikipedia.org/wiki/Autom%C3%B3vel_h%C3%ADbrido</String>
<String name="Hypertext">http://pt.wikipedia.org/wiki/Hipertexto</String>
<String name="Ice">http://pt.wikipedia.org/wiki/Gelo</String>
<String name="Ice cream">http://pt.wikipedia.org/wiki/Sorvete</String>
<String name="Illithid">http://en.wikipedia.org/wiki/Illithid</String>
<String name="Illusion">http://pt.wikipedia.org/wiki/Ilus%C3%A3o</String>
<String name="Internet">http://pt.wikipedia.org/wiki/Internet</String>
<String name="Island">http://pt.wikipedia.org/wiki/Ilha</String>
<String name="Jerky">http://pt.wikipedia.org/wiki/Carne_seca</String>
<String name="Jet engine">http://pt.wikipedia.org/wiki/Motor_a_jato</String>
<String name="Joker present">http://pt.wikipedia.org/wiki/Curinga_(baralho)</String>
<String name="Journalist">http://pt.wikipedia.org/wiki/Jornalista</String>
<String name="Joy">http://pt.wikipedia.org/wiki/Alegria</String>
<String name="Karaoke">http://pt.wikipedia.org/wiki/Karaoke</String>
<String name="Kevlar">http://pt.wikipedia.org/wiki/Kevlar</String>
<String name="Key">http://pt.wikipedia.org/wiki/Chave</String>
<String name="King">http://pt.wikipedia.org/wiki/Rei</String>
<String name="Knife">http://pt.wikipedia.org/wiki/Faca</String>
<String name="Knowledge">http://pt.wikipedia.org/wiki/Conhecimento</String>
<String name="Lair">http://pt.wikipedia.org/wiki/Esconderijo</String>
<String name="Laser">http://pt.wikipedia.org/wiki/Laser</String>
<String name="Lava">http://pt.wikipedia.org/wiki/Lava</String>
<String name="Law">http://pt.wikipedia.org/wiki/Lei</String>
<String name="Leaves">http://pt.wikipedia.org/wiki/Folha</String>
<String name="Liana">http://pt.wikipedia.org/wiki/Liana</String>
<String name="Lie detector">http://pt.wikipedia.org/wiki/Pol%C3%ADgrafo_(detector_de_mentiras)</String>
<String name="Life">http://pt.wikipedia.org/wiki/Vida</String>
<String name="Light">http://pt.wikipedia.org/wiki/Luz</String>
<String name="Lightbulb">http://pt.wikipedia.org/wiki/L%C3%A2mpada_incandescente</String>
<String name="Limestone">http://pt.wikipedia.org/wiki/Calc%C3%A1rio</String>
<String name="Liquid paper">http://pt.wikipedia.org/wiki/Corretivo_l%C3%ADquido</String>
<String name="Livestock">http://pt.wikipedia.org/wiki/Gado_bovino</String>
<String name="Lizard">http://pt.wikipedia.org/wiki/Lagartos</String>
<String name="Locomotive">http://pt.wikipedia.org/wiki/Locomotiva</String>
<String name="Love">http://pt.wikipedia.org/wiki/Locomotiva</String>
<String name="Lust">http://pt.wikipedia.org/wiki/Lux%C3%BAria</String>
<String name="Mace">http://pt.wikipedia.org/wiki/Ma%C3%A7a#Ma.C3.A7a</String>
<String name="Magic">http://pt.wikipedia.org/wiki/Magia</String>
<String name="Man">http://pt.wikipedia.org/wiki/Homem</String>
<String name="Manure">http://pt.wikipedia.org/wiki/Estrume</String>
<String name="Map">http://pt.wikipedia.org/wiki/Mapa</String>
<String name="Maze">http://pt.wikipedia.org/wiki/Labirinto</String>
<String name="Meat">http://pt.wikipedia.org/wiki/Carne</String>
<String name="Mechanism">http://pt.wikipedia.org/wiki/Mecanismo</String>
<String name="Medicine">http://pt.wikipedia.org/wiki/Medicina</String>
<String name="Memory card">http://pt.wikipedia.org/wiki/Cart%C3%A3o_de_mem%C3%B3ria</String>
<String name="Merchants">http://pt.wikipedia.org/wiki/Comerciante</String>
<String name="Metal">http://pt.wikipedia.org/wiki/Metal</String>
<String name="Microchip">http://pt.wikipedia.org/wiki/Circuito_integrado</String>
<String name="Microprocessor">http://pt.wikipedia.org/wiki/Microprocessador</String>
<String name="Microwave oven">http://pt.wikipedia.org/wiki/Forno_de_micro-ondas</String>
<String name="Milk">http://pt.wikipedia.org/wiki/Leite</String>
<String name="Missile">http://pt.wikipedia.org/wiki/M%C3%ADssil</String>
<String name="Mithril">http://pt.wikipedia.org/wiki/Mithril</String>
<String name="Modesty">http://pt.wikipedia.org/wiki/Mod%C3%A9stia</String>
<String name="Modron">http://pt.wikipedia.org/wiki/Modron</String>
<String name="Modular space station">http://pt.wikipedia.org/wiki/Esta%C3%A7%C3%A3o_espacial</String>
<String name="Molotov cocktail">http://pt.wikipedia.org/wiki/Coquetel_molotov</String>
<String name="Money">http://pt.wikipedia.org/wiki/Dinheiro</String>
<String name="Monopoly">http://pt.wikipedia.org/wiki/Monopoly</String>
<String name="Moon lander">http://pt.wikipedia.org/wiki/Alunissagem</String>
<String name="Moss">http://pt.wikipedia.org/wiki/Musgo</String>
<String name="Mountain">http://pt.wikipedia.org/wiki/Montanha</String>
<String name="MP3 player">http://pt.wikipedia.org/wiki/Leitor_de_MP3</String>
<String name="MS-DOS">http://pt.wikipedia.org/wiki/MS-DOS</String>
<String name="Murder">http://pt.wikipedia.org/wiki/Assassinato</String>
<String name="Mushroom">http://pt.wikipedia.org/wiki/Cogumelo</String>
<String name="Music">http://pt.wikipedia.org/wiki/M%C3%BAsica</String>
<String name="Necromancer">http://pt.wikipedia.org/wiki/Necromante</String>
<String name="Needle and thread">http://pt.wikipedia.org/wiki/Costura</String>
<String name="Neon">http://pt.wikipedia.org/wiki/Neon</String>
<String name="Neon lamp">http://pt.wikipedia.org/wiki/L%C3%A2mpada_de_neon</String>
<String name="Nuclear bomb">http://pt.wikipedia.org/wiki/Bomba_nuclear</String>
<String name="Nuclear power reactor">http://pt.wikipedia.org/wiki/Reator_nuclear</String>
<String name="Octopus">http://pt.wikipedia.org/wiki/Polvo</String>
<String name="Oil">http://pt.wikipedia.org/wiki/Petr%C3%B3leo</String>
<String name="Orc">http://pt.wikipedia.org/wiki/Orc</String>
<String name="Order">http://en.wikipedia.org/wiki/Natural_order_(philosophy)</String>
<String name="Oysters">http://pt.wikipedia.org/wiki/Ostra</String>
<String name="Paladin">http://pt.wikipedia.org/wiki/Paladino</String>
<String name="Palm">http://pt.wikipedia.org/wiki/Palmeira</String>
<String name="Paper">http://pt.wikipedia.org/wiki/Papel</String>
<String name="Parking meter">http://pt.wikipedia.org/wiki/Parqu%C3%ADmetro</String>
<String name="Party">http://pt.wikipedia.org/wiki/Equipe</String>
<String name="Personal computer">http://pt.wikipedia.org/wiki/Computador</String>
<String name="Philosophers stone">http://pt.wikipedia.org/wiki/Pedra_filosofal</String>
<String name="Philosophers stone present">http://pt.wikipedia.org/wiki/Pedra_filosofal</String>
<String name="Phoenix">http://pt.wikipedia.org/wiki/F%C3%AAnix</String>
<String name="Phone">http://pt.wikipedia.org/wiki/Telefone</String>
<String name="Photo">http://pt.wikipedia.org/wiki/Fotografia</String>
<String name="Photocopier">http://pt.wikipedia.org/wiki/Fotocopiadora</String>
<String name="Pie">http://pt.wikipedia.org/wiki/Torta</String>
<String name="Pirate">http://pt.wikipedia.org/wiki/Pirata</String>
<String name="Pirates">http://pt.wikipedia.org/wiki/Pirata</String>
<String name="Plankton">http://pt.wikipedia.org/wiki/Pl%C3%A2ncton</String>
<String name="Plasma">http://pt.wikipedia.org/wiki/Plasma</String>
<String name="Plasma TV">http://pt.wikipedia.org/wiki/Tela_de_plasma</String>
<String name="Plutonium">http://pt.wikipedia.org/wiki/Plut%C3%B4nio</String>
<String name="Poison">http://pt.wikipedia.org/wiki/Veneno</String>
<String name="Poisoned weapon">http://pt.wikipedia.org/wiki/Veneno</String>
<String name="Polaroid">http://pt.wikipedia.org/wiki/Polaroid</String>
<String name="Policeman">http://pt.wikipedia.org/wiki/Pol%C3%ADcia</String>
<String name="Potion">http://pt.wikipedia.org/wiki/Po%C3%A7%C3%A3o</String>
<String name="Pottery">http://pt.wikipedia.org/wiki/Olaria</String>
<String name="Prayer">http://pt.wikipedia.org/wiki/Ora%C3%A7%C3%A3o</String>
<String name="Pride">http://pt.wikipedia.org/wiki/Orgulho</String>
<String name="Priest">http://pt.wikipedia.org/wiki/Sacerdote</String>
<String name="Princess">http://pt.wikipedia.org/wiki/Princesa</String>
<String name="Puzzle">http://pt.wikipedia.org/wiki/Quebra-cabe%C3%A7a</String>
<String name="Quest">http://en.wikipedia.org/wiki/Quest</String>
<String name="Quicksilver">http://pt.wikipedia.org/wiki/Merc%C3%BArio_(elemento_qu%C3%ADmico)</String>
<String name="Radar">http://pt.wikipedia.org/wiki/Radar</String>
<String name="Radiation">http://pt.wikipedia.org/wiki/Radioatividade</String>
<String name="Radio telescope">http://pt.wikipedia.org/wiki/Radiotelesc%C3%B3pio</String>
<String name="Radiowave">http://pt.wikipedia.org/wiki/Radiofrequ%C3%AAncia</String>
<String name="Raft">http://pt.wikipedia.org/wiki/Jangada</String>
<String name="Rat">http://pt.wikipedia.org/wiki/Rattus</String>
<String name="Reed">http://pt.wikipedia.org/wiki/Cana-de-a%C3%A7%C3%BAcar</String>
<String name="Religion">http://pt.wikipedia.org/wiki/Religi%C3%A3o</String>
<String name="Resurrection">http://pt.wikipedia.org/wiki/Ressurrei%C3%A7%C3%A3o</String>
<String name="Robot">http://pt.wikipedia.org/wiki/Rob%C3%B4</String>
<String name="Rocket">http://pt.wikipedia.org/wiki/Foguete_espacial</String>
<String name="Rock-n-roll">http://pt.wikipedia.org/wiki/Rock</String>
<String name="Rogue">http://pt.wikipedia.org/wiki/Ladino_(RPG)</String>
<String name="Rope">http://pt.wikipedia.org/wiki/Corda</String>
<String name="Rum">http://pt.wikipedia.org/wiki/Rum</String>
<String name="Rum present">http://pt.wikipedia.org/wiki/Rum</String>
<String name="Russian roulette">http://pt.wikipedia.org/wiki/Roleta_russa</String>
<String name="Sacrifice present">http://pt.wikipedia.org/wiki/Sacrif%C3%ADcio</String>
<String name="Sail">http://pt.wikipedia.org/wiki/Vela_(n%C3%A1utica)</String>
<String name="Sailing raft">http://pt.wikipedia.org/wiki/Veleiro</String>
<String name="Sailing ship">http://pt.wikipedia.org/wiki/Veleiro</String>
<String name="Salt">http://pt.wikipedia.org/wiki/Sal</String>
<String name="Saltpetre">http://pt.wikipedia.org/wiki/Salitre</String>
<String name="Salvation">http://pt.wikipedia.org/wiki/Salva%C3%A7%C3%A3o</String>
<String name="Salvation_lost">http://pt.wikipedia.org/wiki/Salva%C3%A7%C3%A3o</String>
<String name="Sand">http://pt.wikipedia.org/wiki/Areia</String>
<String name="Satellite">http://pt.wikipedia.org/wiki/Sat%C3%A9lite_artificial</String>
<String name="Scientist">http://pt.wikipedia.org/wiki/Cientista</String>
<String name="Scorpion">http://pt.wikipedia.org/wiki/Escorpi%C3%A3o</String>
<String name="Scroll">http://pt.wikipedia.org/wiki/Pergaminho</String>
<String name="Sea">http://pt.wikipedia.org/wiki/Mar</String>
<String name="Sea launch">http://pt.wikipedia.org/wiki/Sea_Launch</String>
<String name="Sea_lost">http://pt.wikipedia.org/wiki/Mar</String>
<String name="Secret door">http://en.wikipedia.org/wiki/Secret_passage</String>
<String name="Seeds">http://pt.wikipedia.org/wiki/Semente</String>
<String name="Semiconductor">http://pt.wikipedia.org/wiki/Semicondutor</String>
<String name="Sex">http://pt.wikipedia.org/wiki/Sexo</String>
<String name="Shadow">http://pt.wikipedia.org/wiki/Sombra</String>
<String name="Shells">http://pt.wikipedia.org/wiki/Concha</String>
<String name="Shelter">http://en.wikipedia.org/wiki/Shelter_(building)</String>
<String name="Ship">http://pt.wikipedia.org/wiki/Navio</String>
<String name="Shopping">http://pt.wikipedia.org/wiki/Consumo</String>
<String name="Shopping cart">http://pt.wikipedia.org/wiki/Carrinho_de_supermercado</String>
<String name="Silver">http://pt.wikipedia.org/wiki/Prata</String>
<String name="Sin">http://pt.wikipedia.org/wiki/Pecado</String>
<String name="Sinew">http://pt.wikipedia.org/wiki/Tend%C3%A3o</String>
<String name="Skin">http://pt.wikipedia.org/wiki/Pele</String>
<String name="Skyscraper">http://pt.wikipedia.org/wiki/Arranha-c%C3%A9u</String>
<String name="Sloth">http://pt.wikipedia.org/wiki/Pregui%C3%A7a_(pecado)</String>
<String name="Smartphone">http://pt.wikipedia.org/wiki/Smartphone</String>
<String name="Smoke_lost">http://pt.wikipedia.org/wiki/Fuma%C3%A7a</String>
<String name="Snake">http://pt.wikipedia.org/wiki/Cobra</String>
<String name="Snare">http://pt.wikipedia.org/wiki/Armadilha</String>
<String name="Software">http://pt.wikipedia.org/wiki/Software</String>
<String name="Solar cell">http://pt.wikipedia.org/wiki/C%C3%A9lula_solar</String>
<String name="Soldier">http://pt.wikipedia.org/wiki/Soldado</String>
<String name="Space station">http://pt.wikipedia.org/wiki/Esta%C3%A7%C3%A3o_espacial</String>
<String name="Spark">http://en.wikipedia.org/wiki/Spark_(fire)</String>
<String name="Spear">http://pt.wikipedia.org/wiki/Lan%C3%A7a</String>
<String name="Spell">http://pt.wikipedia.org/wiki/Feiti%C3%A7o_(magia)</String>
<String name="Spellbook">http://pt.wikipedia.org/wiki/Grim%C3%B3rio</String>
<String name="Spirit">http://pt.wikipedia.org/wiki/%C3%81lcool</String>
<String name="Spyglass">http://pt.wikipedia.org/wiki/Telesc%C3%B3pio</String>
<String name="Stainless steel">http://pt.wikipedia.org/wiki/A%C3%A7o_inoxid%C3%A1vel</String>
<String name="Steak">http://pt.wikipedia.org/wiki/Bife</String>
<String name="Steam">http://pt.wikipedia.org/wiki/Vapor</String>
<String name="Steam-engine">http://pt.wikipedia.org/wiki/Motor_a_vapor</String>
<String name="Steamship">http://pt.wikipedia.org/wiki/Barco_a_vapor</String>
<String name="Stereo">http://pt.wikipedia.org/wiki/Est%C3%A9reo</String>
<String name="Stick">http://pt.wikipedia.org/wiki/Galho</String>
<String name="Stone">http://pt.wikipedia.org/wiki/Pedra</String>
<String name="Storm">http://pt.wikipedia.org/wiki/Tempestade</String>
<String name="Storm_lost">http://pt.wikipedia.org/wiki/Tempestade</String>
<String name="Sublimation">http://pt.wikipedia.org/wiki/Sublima%C3%A7%C3%A3o</String>
<String name="Sugar">http://pt.wikipedia.org/wiki/A%C3%A7%C3%BAcar</String>
<String name="Sulfur">http://pt.wikipedia.org/wiki/Enxofre</String>
<String name="Sun">http://pt.wikipedia.org/wiki/Sol</String>
<String name="Sunflower">http://pt.wikipedia.org/wiki/Girassol</String>
<String name="Sunglasses">http://pt.wikipedia.org/wiki/%C3%93culos_de_sol</String>
<String name="Sunglasses present">http://pt.wikipedia.org/wiki/%C3%93culos_de_sol</String>
<String name="Super glue">http://pt.wikipedia.org/wiki/Supercola</String>
<String name="Swamp">http://pt.wikipedia.org/wiki/P%C3%A2ntano</String>
<String name="Sword">http://pt.wikipedia.org/wiki/Espada</String>
<String name="Tank">http://pt.wikipedia.org/wiki/Carro_de_combate</String>
<String name="Tavern">http://pt.wikipedia.org/wiki/Taberna</String>
<String name="Tea">http://pt.wikipedia.org/wiki/Ch%C3%A1</String>
<String name="Teabag">http://pt.wikipedia.org/wiki/Ch%C3%A1</String>
<String name="Team">http://pt.wikipedia.org/wiki/Biga</String>
<String name="Teleport">http://pt.wikipedia.org/wiki/Teletransporte</String>
<String name="Tequila">http://pt.wikipedia.org/wiki/Tequila</String>
<String name="Tequila present">http://pt.wikipedia.org/wiki/Tequila</String>
<String name="Theft">http://pt.wikipedia.org/wiki/Roubo</String>
<String name="Theory of relativity">http://pt.wikipedia.org/wiki/Teoria_da_relatividade</String>
<String name="Thunderbird">http://en.wikipedia.org/wiki/Thunderbird_(mythology)</String>
<String name="Time">http://pt.wikipedia.org/wiki/Tempo</String>
<String name="Toaster">http://pt.wikipedia.org/wiki/Torradeira</String>
<String name="Tobacco">http://pt.wikipedia.org/wiki/Tabaco</String>
<String name="Tolerance">http://pt.wikipedia.org/wiki/Toler%C3%A2ncia</String>
<String name="Tools">http://pt.wikipedia.org/wiki/Ferramenta</String>
<String name="Torture">http://pt.wikipedia.org/wiki/Tortura</String>
<String name="Tower">http://pt.wikipedia.org/wiki/Torre</String>
<String name="Traffic lights">http://pt.wikipedia.org/wiki/Sem%C3%A1foro</String>
<String name="Transistor">http://pt.wikipedia.org/wiki/Transistor</String>
<String name="Trap">http://pt.wikipedia.org/wiki/Armadilha</String>
<String name="Treant">http://en.wikipedia.org/wiki/Treant</String>
<String name="Tree">http://pt.wikipedia.org/wiki/%C3%81rvore</String>
<String name="Turtle">http://pt.wikipedia.org/wiki/%C3%81rvore</String>
<String name="TV">http://pt.wikipedia.org/wiki/Televis%C3%A3o</String>
<String name="Typewriter">http://pt.wikipedia.org/wiki/M%C3%A1quina_de_escrever</String>
<String name="UFO">http://pt.wikipedia.org/wiki/OVNI</String>
<String name="Underground">http://pt.wikipedia.org/wiki/Subsolo</String>
<String name="Unicorn">http://pt.wikipedia.org/wiki/Unic%C3%B3rnio</String>
<String name="USB">http://pt.wikipedia.org/wiki/USB</String>
<String name="Vacuum cleaner">http://pt.wikipedia.org/wiki/Aspirador</String>
<String name="Vacuum tube">http://pt.wikipedia.org/wiki/Tubo_de_v%C3%A1cuo</String>
<String name="Vampire">http://pt.wikipedia.org/wiki/Vampiro</String>
<String name="Vegetarianism">http://pt.wikipedia.org/wiki/Vegetarianismo</String>
<String name="Video game">http://pt.wikipedia.org/wiki/Videogame</String>
<String name="Virtual reality">http://pt.wikipedia.org/wiki/Realidade_virtual</String>
<String name="Virtue">http://pt.wikipedia.org/wiki/Virtude</String>
<String name="Virus">http://pt.wikipedia.org/wiki/V%C3%ADrus</String>
<String name="Vitamin">http://pt.wikipedia.org/wiki/Vitamina</String>
<String name="Vodka">http://pt.wikipedia.org/wiki/Vodca</String>
<String name="Vodka present">http://pt.wikipedia.org/wiki/Vodca</String>
<String name="Void">http://pt.wikipedia.org/wiki/Vazio_(astronomia)</String>
<String name="Walls">http://pt.wikipedia.org/wiki/Muro</String>
<String name="Wand">http://pt.wikipedia.org/wiki/Varinha_m%C3%A1gica</String>
<String name="Warrior">http://pt.wikipedia.org/wiki/Guerreiro_(RPG)</String>
<String name="Washing machine">http://pt.wikipedia.org/wiki/M%C3%A1quina_de_lavar_roupa</String>
<String name="Water">http://pt.wikipedia.org/wiki/%C3%81gua</String>
<String name="Water_lost">http://pt.wikipedia.org/wiki/%C3%81gua</String>
<String name="Weapon">http://pt.wikipedia.org/wiki/Arma</String>
<String name="Webcam">http://pt.wikipedia.org/wiki/Webcam</String>
<String name="Weeds">http://pt.wikipedia.org/wiki/Erva_daninha</String>
<String name="Werewolf">http://pt.wikipedia.org/wiki/Lobisomem</String>
<String name="Whale">http://pt.wikipedia.org/wiki/Baleia</String>
<String name="Whale shark">http://pt.wikipedia.org/wiki/Tubar%C3%A3o-baleia</String>
<String name="Wheat">http://pt.wikipedia.org/wiki/Trigo</String>
<String name="Wheel">http://pt.wikipedia.org/wiki/Roda</String>
<String name="White russian">http://pt.wikipedia.org/wiki/White_Russian</String>
<String name="White sail">http://pt.wikipedia.org/wiki/Vela_(n%C3%A1utica)</String>
<String name="Windows">http://pt.wikipedia.org/wiki/Windows</String>
<String name="Wizard">http://pt.wikipedia.org/wiki/Mago_(RPG)</String>
<String name="Woman">http://pt.wikipedia.org/wiki/Mulher</String>
<String name="Wood">http://pt.wikipedia.org/wiki/Madeira</String>
<String name="Wool">http://pt.wikipedia.org/wiki/L%C3%A3</String>
<String name="Work">http://pt.wikipedia.org/wiki/Trabalho_(economia)</String>
<String name="Worm">http://pt.wikipedia.org/wiki/Minhoca</String>
<String name="Wrath">http://pt.wikipedia.org/wiki/Ira_(pecado)</String>
<String name="WWW">http://pt.wikipedia.org/wiki/Www</String>
<String name="Yo-yo">http://pt.wikipedia.org/wiki/Ioi%C3%B4</String>
<String name="Zeppelin">http://pt.wikipedia.org/wiki/Zepelim</String>
<String name="Zipper">http://pt.wikipedia.org/wiki/Z%C3%ADper</String>
<String name="Zombie">http://pt.wikipedia.org/wiki/Zumbi</String>
<String name="Desert">http://pt.wikipedia.org/wiki/Deserto</String>
<String name="Nile">http://pt.wikipedia.org/wiki/Rio_Nilo</String>
<String name="Papyrus">http://pt.wikipedia.org/wiki/Papiro</String>
<String name="Hawk">http://pt.wikipedia.org/wiki/Gavi%C3%A3o</String>
<String name="Crocodile">http://pt.wikipedia.org/wiki/Crocodilo</String>
<String name="Cat_egypt">http://pt.wikipedia.org/wiki/Gato</String>
<String name="Mummy">http://pt.wikipedia.org/wiki/Múmia</String>
<String name="Temple">http://pt.wikipedia.org/wiki/Templo</String>
<String name="Egyptian priest">http://pt.wikipedia.org/wiki/Sacerdote</String>
<String name="Statue">http://pt.wikipedia.org/wiki/Estátua</String>
<String name="Sarcophagus">http://pt.wikipedia.org/wiki/Sarcófago</String>
<String name="Pharaon">http://pt.wikipedia.org/wiki/Faraó</String>
<String name="Ra">http://pt.wikipedia.org/wiki/Rá</String>
<String name="Horus">http://pt.wikipedia.org/wiki/Hórus</String>
<String name="Sebek">http://pt.wikipedia.org/wiki/Sebek</String>
<String name="Bastet">http://pt.wikipedia.org/wiki/Bastet</String>
<String name="Scarabeus">http://pt.wikipedia.org/wiki/Escaravelho</String>    

<!-- artifacts -->

<String name="sphinx">http://pt.wikipedia.org/wiki/Esfinge</String>
<String name="pyramid">http://pt.wikipedia.org/wiki/Pir%C3%A2mides_do_Egito</String>
<String name="godzilla">http://pt.wikipedia.org/wiki/Godzilla</String>
<String name="perpetual">http://pt.wikipedia.org/wiki/Moto_cont%C3%ADnuo</String>
<String name="titanic">http://pt.wikipedia.org/wiki/Titanic</String>
<String name="pandora_box">http://pt.wikipedia.org/wiki/Pandora</String>
<String name="stonehenge">http://pt.wikipedia.org/wiki/Stonehenge</String>
<String name="lightsaber">http://pt.wikipedia.org/wiki/Sabre_de_luz</String>
<String name="eiffel_tower">http://pt.wikipedia.org/wiki/Torre_Eiffel</String>
<String name="grail">http://pt.wikipedia.org/wiki/Santo_Graal</String>
<String name="ring_power">http://pt.wikipedia.org/wiki/Um_Anel</String>
<String name="basilisk">http://pt.wikipedia.org/wiki/Basilisco</String>
<String name="sledge">http://pt.wikipedia.org/wiki/Papai_Noel</String>

<!-- halloween -->
<String name="Grim cake">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Jack in the box">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Witch cap">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Grim skull">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Grim stuff">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Bat wings">http://pt.wikipedia.org/wiki/Morcego</String>
<String name="Vampire teeth">http://pt.wikipedia.org/wiki/Halloween</String>
<String name="Torch">http://pt.wikipedia.org/wiki/Tocha_%28objeto%29</String>
<String name="Ghost balloon">http://pt.wikipedia.org/wiki/Halloween</String>

<String name="Skull">http://pt.wikipedia.org/wiki/Cr%C3%A2nio</String>
<String name="Jocker">http://pt.wikipedia.org/wiki/Bobo_da_corte</String>
<String name="Pumpkin">http://pt.wikipedia.org/wiki/Cucurbita_moschata</String>
<String name="Pumpkin head">http://pt.wikipedia.org/wiki/Jack-o%27-lantern</String>
<String name="Box">http://pt.wikipedia.org/wiki/Container_%28transporte%29</String>

<!-- kingdom -->
<String name="Atlantis">http://pt.wikipedia.org/wiki/Atl%C3%A2ntida</String>
<String name="Kraken">http://pt.wikipedia.org/wiki/Kraken</String>
<String name="Mermaid">http://en.wikipedia.org/wiki/Mermaid</String>
<String name="Iceberg">http://pt.wikipedia.org/wiki/Iceberg</String>
<String name="Triton">http://pt.wikipedia.org/wiki/Trit%C3%A3o_(mitologia)</String>

    <String name="Butterfly">http://pt.wikipedia.org/wiki/Borboleta</String>
    <String name="Ladybird">http://pt.wikipedia.org/wiki/Joaninha</String>
    <String name="Beetle">http://pt.wikipedia.org/wiki/Besouro</String>
    <String name="Mosquito">http://pt.wikipedia.org/wiki/Mosquito</String>
    <String name="Horsefly">http://pt.wikipedia.org/wiki/Mutuca</String>
    <String name="Fly">http://pt.wikipedia.org/wiki/Mosca</String>
    <String name="Wasp">http://pt.wikipedia.org/wiki/Vespa</String>
    <String name="Bee">http://pt.wikipedia.org/wiki/Abelha</String>
    <String name="Locust">http://pt.wikipedia.org/wiki/Gafanhoto</String>
    <String name="Dragonfly">http://pt.wikipedia.org/wiki/Lib%C3%A9lula</String>

    <String name="Bloch">http://pt.wikipedia.org/wiki/Pulga</String>
    <String name="Mantis">http://pt.wikipedia.org/wiki/Louva-a-deus</String>
    <String name="Grasshopper">http://pt.wikipedia.org/wiki/Grilo</String>
    <String name="Ant">http://pt.wikipedia.org/wiki/Formiga</String>
    <String name="Leech">http://pt.wikipedia.org/wiki/Sanguessuga</String>
    <String name="Cockroach">http://pt.wikipedia.org/wiki/Barata</String>
    <String name="Worm">http://pt.wikipedia.org/wiki/Minhoca</String>
    <String name="Centipede">http://pt.wikipedia.org/wiki/Centopeia</String>
    <String name="Stag beetle">http://pt.wikipedia.org/wiki/Lucano</String>
    <String name="Aphid">http://pt.wikipedia.org/wiki/Pulg%C3%A3o</String>

    <String name="Cow">http://pt.wikipedia.org/wiki/Vaca</String>
    <String name="Cat">http://pt.wikipedia.org/wiki/Gato</String>
    <String name="Horse">http://pt.wikipedia.org/wiki/Cavalo</String>
    <String name="Manul">http://pt.wikipedia.org/wiki/Gato-de-pallas</String>
    <String name="Sheep">http://pt.wikipedia.org/wiki/Ovelha</String>
    <String name="Donkey">http://pt.wikipedia.org/wiki/Burro</String>
    <String name="Pig">http://pt.wikipedia.org/wiki/Porco</String>
    <String name="Dog">http://pt.wikipedia.org/wiki/Cachorro</String>
    <String name="Goat">http://pt.wikipedia.org/wiki/Cabra</String>
    <String name="Camel">http://pt.wikipedia.org/wiki/Camelo</String>

    <String name="Dolphin">http://pt.wikipedia.org/wiki/Golfinho</String>
    <String name="Grampus">http://pt.wikipedia.org/wiki/Golfinho-de-risso</String>
    <String name="Kashalot">http://pt.wikipedia.org/wiki/Cachalote</String>
    <String name="Whale">http://pt.wikipedia.org/wiki/Baleia</String>
    <String name="Walrus">http://pt.wikipedia.org/wiki/Morsa</String>
    <String name="Fur seal">http://pt.wikipedia.org/wiki/Lobo-marinho</String>
    <String name="Seal">http://pt.wikipedia.org/wiki/Foca</String>
    <String name="Manatee">http://pt.wikipedia.org/wiki/Peixe-boi</String>
    <String name="Narwhal">http://pt.wikipedia.org/wiki/Narval</String>
    <String name="Polar Bear">http://pt.wikipedia.org/wiki/Urso%20polar</String>

    <String name="Antelope">http://pt.wikipedia.org/wiki/Ant%C3%ADlope</String>
    <String name="Ram">http://pt.wikipedia.org/wiki/Carneiro</String>
    <String name="Giraffe">http://pt.wikipedia.org/wiki/Girafa</String>
    <String name="Zebra">http://pt.wikipedia.org/wiki/Zebra</String>
    <String name="Boar">http://pt.wikipedia.org/wiki/Javali</String>
    <String name="Elk">http://pt.wikipedia.org/wiki/Alce</String>
    <String name="Deer">http://pt.wikipedia.org/wiki/Cervo</String>

    <String name="Hippo">http://pt.wikipedia.org/wiki/Hipop%C3%B3tamo</String>
    <String name="Kangaroo">http://pt.wikipedia.org/wiki/Canguru</String>
    <String name="Mammoth">http://pt.wikipedia.org/wiki/Mamute</String>
    <String name="Rhino">http://pt.wikipedia.org/wiki/Rinoceronte</String>
    <String name="Panda">http://pt.wikipedia.org/wiki/Panda</String>
    <String name="Elephant">http://pt.wikipedia.org/wiki/Elefante</String>
    <String name="Koala">http://pt.wikipedia.org/wiki/Coala</String>
    <String name="Monkey">http://pt.wikipedia.org/wiki/Macaco</String>

    <String name="Bat">http://pt.wikipedia.org/wiki/Morcego</String>
    <String name="Wolf">http://pt.wikipedia.org/wiki/Lobo</String>
    <String name="Cheetah">http://pt.wikipedia.org/wiki/Guepardo</String>
    <String name="Raccoon">http://pt.wikipedia.org/wiki/Guaxinim</String>
    <String name="Leo">http://pt.wikipedia.org/wiki/Le%C3%A3o</String>
    <String name="Fox">http://pt.wikipedia.org/wiki/Raposa</String>
    <String name="Bear">http://pt.wikipedia.org/wiki/Urso</String>
    <String name="Skunk">http://pt.wikipedia.org/wiki/Gamb%C3%A1</String>
    <String name="Tiger">http://pt.wikipedia.org/wiki/Tigre</String>
    <String name="Vampire">http://pt.wikipedia.org/wiki/Vampiro</String>

    <String name="Flying squirrel">http://pt.wikipedia.org/wiki/Esquilo-voador</String>
    <String name="Squirrel">http://pt.wikipedia.org/wiki/Esquilo</String>
    <String name="Beaver">http://pt.wikipedia.org/wiki/Castor</String>
    <String name="Mole">http://pt.wikipedia.org/wiki/Toupeira</String>
    <String name="Rat">http://pt.wikipedia.org/wiki/Rato</String>
    <String name="Jerboa">http://pt.wikipedia.org/wiki/Jerboa</String>
    <String name="Hamster">http://pt.wikipedia.org/wiki/Hamster</String>
    <String name="Chinchilla">http://pt.wikipedia.org/wiki/Chinchila</String>
    <String name="Guinea pig">http://pt.wikipedia.org/wiki/Porquinho-da-%C3%ADndia</String>
    <String name="Rabbit">http://pt.wikipedia.org/wiki/Coelho</String>

    <String name="Snake">http://pt.wikipedia.org/wiki/Cobra</String>
    <String name="Crocodile">http://pt.wikipedia.org/wiki/Crocodilo</String>
    <String name="Frog">http://pt.wikipedia.org/wiki/Sapo</String>
    <String name="Eel">http://pt.wikipedia.org/wiki/Enguia</String>
    <String name="Lizard">http://pt.wikipedia.org/wiki/Lagarto</String>
    <String name="Varan">http://pt.wikipedia.org/wiki/Varano</String>
    <String name="Chameleon">http://pt.wikipedia.org/wiki/Camale%C3%A3o</String>
    <String name="Anaconda">http://pt.wikipedia.org/wiki/Sucuri</String>
    <String name="Newt">http://pt.wikipedia.org/wiki/Salamandra</String>
    <String name="Moloch">http://pt.wikipedia.org/wiki/Moloque</String>

    <String name="Crab">http://pt.wikipedia.org/wiki/Caranguejo</String>
    <String name="Cancer">http://pt.wikipedia.org/wiki/Lagostim</String>
    <String name="Shrimp">http://pt.wikipedia.org/wiki/Camar%C3%A3o</String>
    <String name="Lobster">http://pt.wikipedia.org/wiki/Lagosta</String>
    <String name="Scorpio">http://pt.wikipedia.org/wiki/Escorpi%C3%A3o</String>
    <String name="Spider">http://pt.wikipedia.org/wiki/Aranha</String>
    <String name="Tarantula">http://pt.wikipedia.org/wiki/Tar%C3%A2ntula</String>
    <String name="Black widow">http://pt.wikipedia.org/wiki/Vi%C3%BAva-negra</String>

    <String name="Sparrow">http://pt.wikipedia.org/wiki/Pardal</String>
    <String name="Dove">http://pt.wikipedia.org/wiki/Pombo</String>
    <String name="Woodpecker">http://pt.wikipedia.org/wiki/Pica-pau</String>
    <String name="Hummingbird">http://pt.wikipedia.org/wiki/Beija-flor</String>
    <String name="Parrot">http://pt.wikipedia.org/wiki/Papagaio</String>
    <String name="Falcon">http://pt.wikipedia.org/wiki/Falc%C3%A3o</String>
    <String name="Seagull">http://pt.wikipedia.org/wiki/Gaivota</String>
    <String name="Kiwi">http://pt.wikipedia.org/wiki/Kiwi</String>
    <String name="Chicken">http://pt.wikipedia.org/wiki/Galinha</String>
    <String name="Duck">http://pt.wikipedia.org/wiki/Pato</String>

    <String name="Goose">http://pt.wikipedia.org/wiki/Ganso</String>
    <String name="Turkey">http://pt.wikipedia.org/wiki/Peru</String>
    <String name="Swan">http://pt.wikipedia.org/wiki/Cisne</String>
    <String name="Eagle">http://pt.wikipedia.org/wiki/%C3%81guia</String>
    <String name="Peacock">http://pt.wikipedia.org/wiki/Pav%C3%A3o</String>
    <String name="Penguin">http://pt.wikipedia.org/wiki/Pinguim</String>
    <String name="Ostrich">http://pt.wikipedia.org/wiki/Avestruz</String>
    <String name="Albatross">http://pt.wikipedia.org/wiki/Albatroz</String>
    <String name="Pelican">http://pt.wikipedia.org/wiki/Pelicano</String>
    <String name="Cassowary">http://pt.wikipedia.org/wiki/Casuar</String>

    <String name="Shark">http://pt.wikipedia.org/wiki/Tubar%C3%A3o</String>
    <String name="Coral fish">http://pt.wikipedia.org/wiki/Peixe%20de%20coral</String>
    <String name="Flying fish">http://pt.wikipedia.org/wiki/Peixe-voador</String>
    <String name="Piranha">http://pt.wikipedia.org/wiki/Piranha</String>
    <String name="Fish">http://pt.wikipedia.org/wiki/Peixe</String>

    <String name="Sea dragon">http://pt.wikipedia.org/wiki/Drag%C3%A3o-marinho</String>
    <String name="Griffin">http://pt.wikipedia.org/wiki/Grifo</String>
    <String name="Chupacabra">http://pt.wikipedia.org/wiki/Chupa-cabras</String>
    <String name="Dragon">http://pt.wikipedia.org/wiki/Drag%C3%A3o</String>
    <String name="Wyvern">http://pt.wikipedia.org/wiki/Serpe</String>
    <String name="Roc">http://pt.wikipedia.org/wiki/Roca</String>
    <String name="Unicorn">http://pt.wikipedia.org/wiki/Unic%C3%B3rnio</String>
    <String name="Pegasus">http://pt.wikipedia.org/wiki/P%C3%A9gaso</String>
    <String name="Manticore">http://pt.wikipedia.org/wiki/Manticora</String>
    
    <String name="Hyena">http://pt.wikipedia.org/wiki/Hiena</String>
    <String name="Lionfish">http://pt.wikipedia.org/wiki/Peixe-le%C3%A3o</String>
    <String name="Pelican eel">http://pt.wikipedia.org/wiki/Anguilliformes</String>
    <String name="Seahorse">http://pt.wikipedia.org/wiki/Cavalo-marinho</String>
    
</Links>

